Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 655565 - New version: 1.6.0
Summary: New version: 1.6.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: celestia
Version: 14
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-21 18:21 UTC by wifienclair
Modified: 2010-12-19 20:21 UTC (History)
3 users (show)

Fixed In Version: celestia-1.6.0-1.fc14
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-10 08:43:13 UTC
Type: ---


Attachments (Terms of Use)

Description wifienclair 2010-11-21 18:21:37 UTC
Since 9 July 2009, there is this new version 1.6.0
Can you update celestia in Fedora please?

Comment 1 Hans de Goede 2010-12-08 10:46:18 UTC
Hi, updating to 1.6.0 indeed is long overdue. Given that I'm looking into celestia now anyways to fix its FTBFS bug 631077, I'll take care of a rebase to 1.6.0 as well.

Comment 2 Hans de Goede 2010-12-08 10:48:07 UTC
Steve,

As also mentioned by private email, I'm wondering if you're still active as a Fedora contributor, please consider this your first ping / communications attempt per the non responsive maintainer policy:
http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Please leave a short note (comment) here if you're still with us :)

Thanks,

Hans

Comment 3 Steven Pritchard 2010-12-08 14:57:28 UTC
I'm still here.  I apologize for not noticing this bug (or the new version) sooner.

Comment 4 Hans de Goede 2010-12-10 08:43:13 UTC
This has been fixed in celestia-1.6.0-1.fc15, which has been build for rawhide, closing.

Comment 5 Fedora Update System 2010-12-11 15:47:27 UTC
celestia-1.6.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/celestia-1.6.0-1.fc14

Comment 6 Fedora Update System 2010-12-19 20:21:23 UTC
celestia-1.6.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.